package com.cim.idm.mwmsextend.transport.management.info;

import com.cim.idm.framework.data.TransitionInfo;
import com.cim.idm.framework.orm.info.access.ObjectValueUserColumnsAccessor;

public class CreateDetailInfo extends ObjectValueUserColumnsAccessor implements
		TransitionInfo {
	
	private String transportCommandID;
	
	private String durableName;
	
	private String state;
	
	private String packingGroupName;

	public String getTransportCommandID() {
		return transportCommandID;
	}

	public void setTransportCommandID(String transportCommandID) {
		this.transportCommandID = transportCommandID;
	}

	public String getDurableName() {
		return durableName;
	}

	public void setDurableName(String durableName) {
		this.durableName = durableName;
	}

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}

	public String getPackingGroupName() {
		return packingGroupName;
	}

	public void setPackingGroupName(String packingGroupName) {
		this.packingGroupName = packingGroupName;
	}
	
	
}
